
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FamilyBudget", "FamilyBudget\FamilyBudget.csproj", "{DF56B9B2-73D1-4E88-8271-FA7844F9EBE9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF56B9B2-73D1-4E88-8271-FA7844F9EBE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF56B9B2-73D1-4E88-8271-FA7844F9EBE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF56B9B2-73D1-4E88-8271-FA7844F9EBE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF56B9B2-73D1-4E88-8271-FA7844F9EBE9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {062653EB-9118-4898-83C1-87B6EAD90BB4}
	EndGlobalSection
EndGlobal
